/* Sub CSS*/
#skipNav{position:absolute; top:0; top:-1000%}
#skipNav a{display:block; height:1px; width:1px; overflow:hidden;}
#skipNav a:focus, #skipNav a:active{height:auto; width:100%;}

#wrap{width:960px; margin:0 auto; text-align:left;}
#header{width:960px; height:102px; background:url(../images/main/header_b.jpg) 0 0 no-repeat; margin-top:18px;}

/* top_menu */
.top_menu{float: right; height: 19px;}
.top_menu li{float:left; font-size:10px;  margin-left:15px;}
.top_menu li a:hover{text-decoration:underline;}
.top_menu span.line{width:1px; height:9px; background:url(../images/main/top_line.png) 0 0 no-repeat; display:block; position:relative; left:38px; top:-10px;}
.top_menu span.line2{width:1px; height:9px; background:url(../images/main/top_line.png) 0 0 no-repeat; display:block; position:relative; left:47px; top:-10px;}
.top_menu .last{margin:-3px 0 0 8px;}

/* logo */
.logo{float:left; margin-top:19px;}
.logo h1 a{width:165px; height:70px; background:url(../images/main/logo.jpg) 0 0 no-repeat; display:block; text-indent:-9999px;}

/* nav */
#nav{width:795px; height:82px; float:left;}
#nav li.first{float:left; padding:35px 0 0 135px;}
#nav li{float:left; padding:35px 0 0 55px;}
#nav li a{color:#929290; font-size:16px; font-weight:bold;}
#nav li a:hover{color:#417db5;}

/* meta */
.meta{width:960px; height:271px;}
.meta .meta_text{position:relative; top:-220px; left:456px; width:489px; height:145px;}
.meta .meta_text .meta_text1{font-family:Georgia; font-size:33px; font-weight:bold; color:#024b90; width:500px; height:40px;}
.meta .meta_text .meta_text2{font-family:Georgia; font-size:25px; font-weight:bold; color:#3184cb; width:500px; height:53px; line-height:23px;}
.meta .meta_text .meta_text3{color:#707070;}

/* content_wrap */
.content_wrap{width:960px; background:url(../images/sub/sub_content_b.gif) 0 0 no-repeat; overflow:hidden;}
.left_section{float:left; width:215px;}
.left_section .left_menu_title{float:left; width:198px; height:28px; background:url(../images/sub/left_title_b.gif) 0 0 no-repeat; color:#000; font-size:24px; font-weight:bold; padding:34px 0 0 17px;} 
.left_section .left_menu{float:left; margin-top:5px;}
.left_section .left_menu li{width:215px; height:21px; background:url(../images/sub/nav_b.gif) 0 30% no-repeat; margin-top:3px;}
.left_section .left_menu li a{padding:4px 0 0 40px; color:#4c4c4c; display:block;}
.left_section .left_menu li:hover{width:215px; height:21px; background:url(../images/sub/nav_over_b.gif) 0 0 no-repeat;}
.left_section .left_menu li a:hover{padding:4px 0 0 40px; color:#fff; display:block;}
.left_section .left_menu li.current{width:215px; height:21px; background:url(../images/sub/nav_over_b.gif) 0 30% no-repeat; margin-top:3px;}
.left_section .left_menu li.current a{color:#fff;}

/* contactus*/
.left_section .contactus {float:left; width:215px; height:103px; background:url(../images/sub/contactus_b.gif) 0 0 no-repeat; margin-top:23px;}
.left_section .contactus .title{font-size:18px; color:#62a2d0; padding-left:74px;}
.left_section .contactus .title .us{color:#061021;}
.left_section .contactus .detail{padding:2px 0 0 74px;}
.left_section .contactus .tel{font-size:12px; color:#12899b; font-weight:bold; padding:2px 0 0 74px;}
.left_section .contactus .email{color:#6e6c60; padding:2px 0 0 10px;}
.left_section .contactus .email img{padding-right:5px;}

/*right_section */
.right_section{float:left; width:745px;}
.right_section .r_location{float:right; font-size:11px; color:#858788; margin:30px 32px 0 0;}
.right_section .r_location .current_location{font-weight:bold;}
.right_section .real_content{float:left;}
.right_section .real_content .r_content_title{float:left; color:#000; font-size:20px; margin-left:30px;}
.right_section .real_content .r_content{float:left; width:683px; margin:33px 0 0 30px;}
.right_section .real_content .r_content01{float:left; width:700px; margin:33px 0 0 30px;}
/* ceo's greetings */
.ceo {
	 height:500px;
	 text-align:justify;
	 color:#1a1a1a;
	 background:url(../images/sub/ceo_bg03.jpg) no-repeat;
}
/* our company */
.our {
	line-height:150%;
}
.our dt {
	background: url("../images/sub/icon01.gif") no-repeat 0 50%;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    padding: 10px 0 10px 15px;
}
.our dd {
	padding-left:15px;
}
.our dd.second {
	padding-left:15px;
	color:#fe7007;
	font-weight:700;
	font-size:14px;
}
.our .motto {
	float:left;
	width:309px;
	height:270px;
	margin-top:30px;	
}
.motto dd {
	height:260px;
	text-indent:-99999em;
	background:url(../images/sub/motto.gif) no-repeat;
}
.policy {
	float:left;
	width:374px;
	margin-top:30px;	
}
.policy dd {
	height:260px;
	text-indent:-99999em;
	background:url(../images/sub/policy.gif) no-repeat;
}
.quality, .environmental {
	float:left;
}
.our .quality_img {
	width:660px;
	height:98px;
	padding-left:0;
	margin-left:15px;
	text-indent:-99999em;
	background:url(../images/sub/quality.gif) no-repeat;
}
.our .environmental_img {
	width:655px;
	height:220px;
	padding-left:0;
	margin-left:15px;
	text-indent:-99999em;
	background:url(../images/sub/environmental.gif) no-repeat;
}

span.bold-color {
	font-weight:bold;
	color:#fc5b03;
}


/* certification status */
.certificates p.certificates_title {
	padding:0 0 10px 15px;
	background:url(../images/sub/icon01.gif) no-repeat;
	font-size:14px;
	font-weight:700;
	line-height:14px;
}
.certificates {
	height:496px;
	line-height:150%;
	overflow:hidden;
}
.awards {
	height:688px;
	line-height:150%;
}
.awards p.certificates_title{
	padding:0 0 10px 15px;
	margin-top:15px;
	background:url(../images/sub/icon01.gif) no-repeat;
	font-size:14px;
	font-weight:700;
	line-height:14px;
}
.certificates dl {
	width:678px;
	float:left;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	padding:0 0 10px 20px;
	height:420px;
	color:#454545;
}
.awards dl {
	width:678px;
	float:left;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	padding:0 0 10px 20px;
	height:610px;
	color:#454545;
}
.certificates dt, .awards dt {
	float:left;
	width:80px;	
	padding-left: 20px;
	font-weight:bold;
}
.certificates dd, .awards dd {
	float:left;
	width:550px;
	padding-left:10px;
	background:url(../images/sub/bl.gif) no-repeat 0 50%;
}
.certificates dd.second, .awards  dd.second{
	margin-left:100px;
}
.awards  dd.last{
	margin-left:100px;
	background:url(../images/sub/bl.gif) no-repeat 0 20%;
}
.awards  dd.last01{
	margin-left:0;
	background:url(../images/sub/bl.gif) no-repeat 0 20%;
}
.certificates dd.line,  .awards  dd.line{
	width:650px;
	margin:10px auto;
	border-bottom:1px dotted #919191;
	background:none;
}
/*Overseas Corporation */
.pagelink_sel {
    color: #FA5B03;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
a.pagelink_sel:link {
    color: #FA5B03;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
a.pagelink_sel:visited {
    color: #FA5B03;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
a.pagelink_sel:hover {
    color: #FA5B03;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
.tab {
	float:right;	
}
.tab li{
	float:left;
	padding-left:20px;
}
.tab li a{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#454545;
}
.tab li a:hover {
	color:#FA5B03;
}
.tianjin {
	float:left;
	line-height:150%;
	margin-top:40px;
}
.tianjin dt {
	font-size:14px;
	font-weight:700;
	background:url(../images/sub/icon01.gif) no-repeat;
	padding:0 0 10px 15px;
	line-height:14px;
}
.tianjin dd {
	padding-left:15px;
}
.tianjin dd.second {
	padding:5px 0 5px 10px;
	margin-left:15px;
	background:url(../images/sub/dot01.gif) no-repeat 0 50%;
}
.tianjin dd.second01 {
	padding:5px 0 0 10px;
	margin-left:15px;
	background:url(../images/sub/dot01.gif) no-repeat 0 30%;
}
.tianjin .general_status {
	margin-top:15px;
}
.tianjin .general_status table th, 
.tianjin .general_status table td{
	height:40px;
}
.tianjin dt.history {
	padding-top:20px;
	background:url(../images/sub/icon01.gif) no-repeat 0 60%;
}
.tianjin table td.text {
	padding-left:15px;
}
/* vision */
.vision {
	float:left;
}
.vision dl.bhag {
	float:left;
	padding-bottom:5px;
}
.vision dl.strategies {
	float:left;
	padding-bottom:15px;
}
.vision dl.bhag dt, .vision dl.strategies dt {
	float:left;
	width:100px;
	background-color:#258DD6;
	color:#fff;
	text-align:center;
	height:20px;
	padding-top:5px;
}
.vision dl.bhag dd, .vision dl.strategies dd {
	float:left;
	width:570px;
	padding:5px 0 0 10px;	
}
.vision dl.strategies dd.second {
	float:left;
	width:570px;
	padding:5px 0 0 110px;	
}
.core_ideology {
	float:left;
	line-height:150%;
}
.core_ideology .core_title {
	font-size:16px;
	font-weight:700;
	padding:0 0 15px 20px;
	background:url(../images/sub/icon02.gif) no-repeat 0 15%;
}
.core_ideology dl {
	width:663px;
	padding-left:5px;
}
.core_ideology dt,  .core_ideology dd{
	margin-left:15px;
}
.core_ideology dt {
	padding:5px 0 0 10px;
	font-weight:700;
	background:url(../images/sub/bl.gif) no-repeat 0 60%;
}
.core_ideology dd{
	padding-left:5px;
}
.core_ideology .second {
	margin-top:15px;
}
/* products */
.products {
	line-height:150%;
}
.s_title {
	font-size:14px;
	font-weight:700;
	background:url(../images/sub/icon01.gif) no-repeat;
	padding-left:15px;
	line-height:14px;
}
.products dt {
	background:url(../images/sub/bl.gif) no-repeat 0 50%;
	margin-left:15px;
	padding:8px 0 5px 10px;
}
.products dd {
	margin-left:30px;
	text-indent:-10px;
}
.products dd.ss_title {
	background:url(../images/sub/dot01.gif) no-repeat 0 20%;
	margin-left:30px;
	padding-left:10px;
	text-indent:0;
}
.products dd.ss_title01 {
	background:url(../images/sub/dot01.gif) no-repeat 0 50%;
	margin-left:30px;
	padding-left:10px;
	text-indent:0;
}
.products dd.second {
	margin-left:50px;
	text-indent:-10px;
}
.products dd.second03 {
	margin-left:30px;
	text-indent:0px;
}
.products dd table {
	width:640px;
	margin-left:0;
	text-indent:0;
	background-color:#919191;
}
.products dd table td.second {
	background-color:#f7f7f7;
}
.products dd table th{	
	text-align:center;
	height:25px;
	background-color:#eee;
}
.products dd table td{	
	width:25%;
	height:20px;
	background-color:#fff;
	text-align:center;
}
/* penta-tube */
.penta-tube table {
	width:100%;
	margin-top:20px;
	background-color:#919191;
}
.penta-tube table td.second {
	background-color:#f7f7f7;
}
.penta-tube table th{	
	height:25px;
	text-align:center;
	background-color:#eee;
}
.penta-tube table td{	
	height:30px;
	background-color:#fff;
	text-align:center;
}

/* our_company */
.our_company .our_company_title{font-size:14px; font-weight:bold; padding:0 0 10px;}
.our_company .our_company_title img{padding-right:10px;}
.our_company .our_ceo{font-weight:bold; font-size:14px;}
.our_company .location_table, .product_table, .area_table, .man_table, .company_status_table{padding-top:10px;}
.our_company .location_table p, .product_table p, .area_table p, .man_table p, .company_status_table p{font-size:14px; padding:10px 0; font-weight:bold;}
.company_status_table table td {
	height:40px;
	padding-left:15px;
}
.location_table table td {
	height:70px;
}
.product_table table td,
.area_table table td,
.man_table table td{
	height:30px;
}
/* overseas corporation 
.r_content .tab_menu {float:right;}
.r_content .tab_menu img{padding-right:10px;}
.r_content .tab_menu a{color:#70a2bd;}
.r_content .tab_menu a:hover{text-decoration:underline;}

.overseas_corporation{padding-top:30px;}
.overseas_corporation img{padding-right:10px;}
.overseas_corporation .list li{list-style:square; margin:10px 0 0 30px;}
.overseas_corporation table td{height:25px;}
.overseas_corporation table td.text{padding-left:10px;}*/
/* sitemap */
.sitemap{width:960px; height:51px; background:url(../images/main/sitemap_b.gif) 0 0 no-repeat; padding:15px 0 0 17px; float:left; margin-top:31px;}
.sitemap dl, .sitemap dt, .sitemap dd {float:left;}
.sitemap dt, .sitemap dd{padding-right:8px;}
.sitemap dt{color:#303030;}
.sitemap dt a{color:#303030;}
.sitemap dt img{padding-right:5px;}
.sitemap dd a{padding-right:5px;}
.sitemap dd a:hover{text-decoration:underline;}
.sitemap_t01   { background-color:#258dd6; color:#fff; text-align:center;  padding:3px; width:200px; margin-bottom:10px; font-weight:bold;}
.sitemap_t02   { background-color:#14899d; color:#fff; text-align:center;  padding:3px; width:200px; margin-bottom:10px; font-weight:bold;}
.sitemap_t03   { background-color:#b3a3d2; color:#fff; text-align:center;  padding:3px; width:200px; margin-bottom:10px; font-weight:bold;}
.sitemap_t04   { background-color:#6eaaa0; color:#fff; text-align:center;  padding:3px; width:200px; margin-bottom:10px; font-weight:bold;}
.sitemap_t05   { background-color:#df835a; color:#fff; text-align:center;  padding:3px; width:200px; margin-bottom:10px; font-weight:bold;}
.sitemap_list   { float:left; margin-right:10px;  margin-bottom:20px;  height:150px;}
.sitemap_list a:hover{color:#000; text-decoration:underline;}
.sitemap_list_first a:hover{color:#000; text-decoration:underline;}
.sitemap_list_fourth a:hover{color:#000; text-decoration:underline;}
.sitemap_list_first{ float:left; margin:0 10px 20px 30px;  height:150px;}
.sitemap_list_fourth{ float:left; margin:0 10px 20px 30px;  height:150px;}

.first_menu{width:820px; height:16px;}
.second_menu{width:310px; height:16px; padding-top:8px;}
.third_menu{width:103px; height:16px; padding-top:6px;}
.fourth_menu{width:72px; height:16px; padding-top:6px;}
.fifth_menu{width:317; height:16px; padding-top:6px;}


/* footer */
#footer{width:960px; height:47px; background:url(../images/main/footer_b.gif) 0 0 no-repeat; padding-top:23px; float:left;}
#footer address{width: 850px; float:left; padding-left:3px; color:#555454;}
#footer .copy{font-size:10px;}
#footer .gobiz{width:88px; height:27px; float:right;  padding-top:-28px;}